.sortable {
	max-width:650px;
	border-left:0px ridge #c6d5e1;
	border-top:0px ridge #c6d5e1;
	border-bottom:none;
	margin:0 auto 15px
	border-collapse:collapse;
	font-size: 10pt;
}

.sortable th, .sortable td {
	padding: 2px;
	border: 0px ridge black; 
	border-collapse:collapse;
}
.sortable th {
	background:url(images/header-bg.gif);
	text-align:left;
	color:#cfdce7;
	border:0px ridge #fff;
	border-right:none
}
.sortable th h3 {
	font-size:10px;
	padding:6px 8px 8px
}
.sortable td {
	padding:4px 6px 6px;
	border-bottom:0px ridge #c6d5e1;
	border-right:0px ridge #c6d5e1
}
.sortable .head h3 {
	background:url(images/sort.gif) 7px center no-repeat;
	cursor:pointer;
	padding-left:18px
}
.sortable .desc, .sortable .asc {
	background:url(images/header-selected-bg.gif)
}
.sortable .desc h3 {
	background:url(images/desc.gif) 7px center no-repeat;
	cursor:pointer;
	padding-left:18px
}
.sortable .asc h3 {
	background:url(images/asc.gif) 7px  center no-repeat;
	cursor:pointer;
	padding-left:18px
}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {
	color:#fff
}
.sortable .evenrow td {
	background:#fff
}
.sortable .oddrow td {
	background:#ecf2f6
}
.sortable td.evenselected {
	background:#ecf2f6
}
.sortable td.oddselected {
	background:#dce6ee
}